#content {
	background-color:#242323;
	color:#FFF;
}


h1,
h2,
h4 {
	color:#FFF;
}

time {
	color:#959595;
}

p.more a {
	color:#FFF;
}

#secondary-header nav li a {
	color:#fefefe;
}

.thumbnail h4,
.thumbnail h4 a {
	color:#FFF;	
}

.article-thumbnail h5 a {
	color:#FFF;
}



.list-menu a {
	color:#fff;
}

.list-menu > ul > li {
	border-bottom: solid 1px #424040;
}

article.entry h4 a {
	color:#fff;
}